@media only screen and (max-width: 670px)  {
    .sq-cardrating-content {
        font-size: 0.8em;
        /*top: 1px !important;*/
    }
    .smallerTextCardrating {
        font-size: 0.85em;
        /*top: 1px !important;*/
    }
}


@media only screen and (max-width: 400px)  {
    .sq-cardrating-button {
       padding: 0 1em !important;
       padding-left: 5px;
       margin: 1px;
       max-height: 70px !important;
    }
    
}
